@font-face {
  font-family: "iconfont"; /* Project id 4576420 */
  src: url('//at.alicdn.com/t/c/font_4576420_onx0rkr1l5.woff2?t=1717654147597') format('woff2'),
       url('//at.alicdn.com/t/c/font_4576420_onx0rkr1l5.woff?t=1717654147597') format('woff'),
       url('//at.alicdn.com/t/c/font_4576420_onx0rkr1l5.ttf?t=1717654147597') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-arrowleft:before {
  content: "\e600";
}

.icon-diqiu:before {
  content: "\e623";
}

.icon-a-CardIllustrations3:before {
  content: "\e620";
}

.icon-a-CardIllustrations:before {
  content: "\e621";
}

.icon-a-CardIllustrations2:before {
  content: "\e622";
}

